/*     112904 : 타이틀 텍스트      */
.title__112904__ {font-size:0}
.title__112904__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__112904__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__112904__.style_top p {padding-top:10px}
.title__112904__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__112904__.style_right p {padding-right:14px}
.title__112904__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__112904__.style_bottom p {padding-bottom:12px}
.title__112904__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__112904__.style_left p {padding-left:14px}
.title__112904__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__112904__.style_circle1 p {padding-left:18px}
.title__112904__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__112904__.style_circle2 p {padding-left:18px}
.title__112904__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__112904__ p {font-size:36px}
	.title__112904__.style_top p:before {width:36px}
	.title__112904__.style_right p:before {height:36px}
	.title__112904__.style_bottom p:before {width:36px}
	.title__112904__.style_left p:before {height:36px}
}

/*     112905 : 장문 텍스트      */
.textarea__112905__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__112905__ p {font-size:14px;line-height:1.7em;}
}

/*     112906 : 이미지      */
.img__112906__ {max-width:100%}
.img__112906__ * {box-sizing:border-box}
.img__112906__ a {display:block;vertical-align:top}
.img__112906__ img {width:px;vertical-align:top}

/*     112907 : 지도 (주소 직접입력)      */
.map__112907__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__112907__ .build_preview__112907__ {display:table; width:100%;}
.map__112907__ .build_preview__112907__ .inner__112907__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__112907__ .build_preview__112907__ .inner__112907__ .subject__112907__ {display:block; font-size:16px; font-weight:bold;}
.map__112907__ .build_preview__112907__ .inner__112907__ .exp_text__112907__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__112907__ iframe {height:200px;}
	.map__112907__ .build_preview__112907__ .inner__112907__ {height:200px;}
}

/*     112908 : 타이틀 텍스트      */
.title__112908__ {font-size:0; }
.title__112908__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#04b9c2; letter-spacing:-1px; line-height:1.4em;
}
.title__112908__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__112908__.style_top p {padding-top:10px;}
.title__112908__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__112908__.style_right p {padding-right:14px;}
.title__112908__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__112908__.style_bottom p {padding-bottom:12px;}
.title__112908__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__112908__.style_left p {padding-left:14px;}
.title__112908__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__112908__.style_circle1 p {padding-left:18px;}
.title__112908__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__112908__.style_circle2 p {padding-left:18px;}
.title__112908__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     112914 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__112914__ .inline_block__112914__ {display:inline-block;}
.text_wrap__112914__ .inline_block__112914__ .inner__112914__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__112914__ .inline_block__112914__ .inner__112914__ .icon__112914__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__112914__ .inline_block__112914__ .inner__112914__ .icon__112914__:before {content:'\e617'; font-family:"icomoon_text_list";}
.text_wrap__112914__ .inline_block__112914__ .inner__112914__ .text__112914__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__112914__.s_size_75 .inline_block__112914__ .inner__112914__ .icon__112914__ {padding-right:.5em; font-size:.75em;}
.text_wrap__112914__.s_size_100 .inline_block__112914__ .inner__112914__ .icon__112914__ {padding-right:.5em; font-size:1em;}
.text_wrap__112914__.s_size_150 .inline_block__112914__ .inner__112914__ .icon__112914__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__112914__.s_size_200 .inline_block__112914__ .inner__112914__ .icon__112914__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__112914__.s_size_250 .inline_block__112914__ .inner__112914__ .icon__112914__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     112910 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__112910__ .inline_block__112910__ {display:inline-block;}
.text_wrap__112910__ .inline_block__112910__ .inner__112910__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__112910__ .inline_block__112910__ .inner__112910__ .icon__112910__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__112910__ .inline_block__112910__ .inner__112910__ .icon__112910__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__112910__ .inline_block__112910__ .inner__112910__ .text__112910__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__112910__.s_size_75 .inline_block__112910__ .inner__112910__ .icon__112910__ {padding-right:.5em; font-size:.75em;}
.text_wrap__112910__.s_size_100 .inline_block__112910__ .inner__112910__ .icon__112910__ {padding-right:.5em; font-size:1em;}
.text_wrap__112910__.s_size_150 .inline_block__112910__ .inner__112910__ .icon__112910__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__112910__.s_size_200 .inline_block__112910__ .inner__112910__ .icon__112910__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__112910__.s_size_250 .inline_block__112910__ .inner__112910__ .icon__112910__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     112912 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__112912__ .inline_block__112912__ {display:inline-block;}
.text_wrap__112912__ .inline_block__112912__ .inner__112912__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__112912__ .inline_block__112912__ .inner__112912__ .icon__112912__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__112912__ .inline_block__112912__ .inner__112912__ .icon__112912__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__112912__ .inline_block__112912__ .inner__112912__ .text__112912__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__112912__.s_size_75 .inline_block__112912__ .inner__112912__ .icon__112912__ {padding-right:.5em; font-size:.75em;}
.text_wrap__112912__.s_size_100 .inline_block__112912__ .inner__112912__ .icon__112912__ {padding-right:.5em; font-size:1em;}
.text_wrap__112912__.s_size_150 .inline_block__112912__ .inner__112912__ .icon__112912__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__112912__.s_size_200 .inline_block__112912__ .inner__112912__ .icon__112912__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__112912__.s_size_250 .inline_block__112912__ .inner__112912__ .icon__112912__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

